» Ubuntu » Packages

Error

two or more packages specified (ooolib-python quantal)